set +x off

# print install text
echo ""
echo ""
echo "  Thank you for installing CheMPS2. Additional resources:"
echo "    Website: www.psicode.org"
echo "    Inputs:  ${PREFIX}/share/psi4/samples"
echo "    Manual:  http://sebwouters.github.io/CheMPS2"
echo "    GitHub:  https://github.com/SebWouters/CheMPS2"
echo "    Binary:  https://anaconda.org/psi4/chemps2"
echo ""
echo "  Test with below, after first activating conda environment if installed into environment:"
echo "    psi4 \"\$(dirname \$(which psi4))\"/../share/psi4/samples/stability2/input.dat"
echo ""


